<div class="modal fade" id="newItemModal" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content" ng-style="{ 'background-color' : color }">
            <form ng-submit="save()" class="noMargin" name="newItemForm">
                <div class="modal-header">
                    <h4 class="modal-title">New Item in '{{ column.name }}'</h4>
                    <button title="Close" type="button" class="close" data-dismiss="modal" ng-click="close(false)">
                        <span>&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="form-group">
                            <input id="itemName" type="text" ng-model="name" placeholder="Title" class="form-control"
                                required focus-me tabindex="1" />
                    </div>
                    <div class="form-group">
                            <textarea id="itemDescription" ng-model="description" placeholder="More details" 
                                class="form-control" rows="7" tabindex="2">
                            </textarea>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" tabindex="4" data-dismiss="modal" ng-click="close(false)">Close</button>
                    <button type="submit" class="btn btn-primary" tabindex="3">Save</button>
                </div>
            </form>
        </div>
    </div>
</div>